> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 주요 통계 조회

> 모든 Raydium 풀의 TVL 및 24시간 거래량을 조회합니다. 60초 캐시됩니다.



## OpenAPI

````yaml /ko/api-reference/openapi/api-v3.yaml get /main/info
openapi: 3.0.3
info:
  title: Raydium API v3
  version: 3.0.0
  description: >-
    Raydium API v3는 Solana 블록체인의 유동성 풀, 민트 정보, 팜 세부 정보, IDO 풀 및 체인 메타데이터를 조회하기
    위한 REST 엔드포인트를 제공합니다. 지갑, 애그리게이터, 트레이더가 가격 피드, 풀 데이터 및 라우팅 정보를 가져오는 데 사용됩니다.
servers:
  - url: https://api-v3.raydium.io
    description: 프로덕션 (메인넷)
  - url: https://api-v3-devnet.raydium.io
    description: 개발 (데브넷)
security: []
tags:
  - name: Main
    description: 체인 정보, TVL 및 설정을 위한 핵심 API 엔드포인트
  - name: Mint
    description: 토큰 민트 정보 및 가격
  - name: Pools
    description: 유동성 풀 정보, 키 및 히스토리 데이터
  - name: Farms
    description: 팜 풀 정보 및 키
  - name: IDO
    description: IDO 풀 정보 및 키
paths:
  /main/info:
    get:
      tags:
        - Main
      summary: 주요 통계 조회
      description: 모든 Raydium 풀의 TVL 및 24시간 거래량을 조회합니다. 60초 캐시됩니다.
      operationId: getMainInfo
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/ApiResponse'
                  - type: object
                    properties:
                      data:
                        type: object
                        properties:
                          tvl:
                            type: number
                          volume24:
                            type: number
components:
  schemas:
    ApiResponse:
      type: object
      description: >-
        공통 응답 래퍼입니다. `data` 필드는 각 엔드포인트의 응답 스키마가 `allOf`를 통해 제공하므로, 기본 래퍼에는 선언되어
        있지 않습니다.
      required:
        - id
        - success
      properties:
        id:
          type: string
          description: 요청 ID (UUID)
        success:
          type: boolean
          description: 요청 성공 여부
        msg:
          type: string
          description: success가 false인 경우의 오류 메시지

````